<?xml version="1.0" encoding="UTF-8" standalone="no" ?> 
 
<dw_agrm1010_report>
    <dw_agrm1010_report_row>
        <f1>111010-9 應收歲入款─本年度</f1>
        <f2>504175.00</f2>
        <f3>121310-9 應納庫款─本年度</f3>
        <f4>504175.00</f4>
        <f5>504175.00</f5>
        <currencydecimal>0</currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage>1</spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1>　　　　　　　合　　　　　　計</f1>
        <f2>504175.00</f2>
        <f3>　　　　　　合　　　　　　計</f3>
        <f4>504175.00</f4>
        <f5></f5>
        <currencydecimal>0</currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage>1</spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1></f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal></currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage></spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1>附註：</f1>
        <f2></f2>
        <f3></f3>
        <f4></f4>
        <f5></f5>
        <currencydecimal>0</currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage>1</spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
    <dw_agrm1010_report_row>
        <f1>111500-8 債權憑證</f1>
        <f2>3.00</f2>
        <f3>121800-8 待抵銷債權憑證</f3>
        <f4>3.00</f4>
        <f5></f5>
        <currencydecimal>0</currencydecimal>
        <li_accyear></li_accyear>
        <ls_agenno></ls_agenno>
        <ls_agentype></ls_agentype>
        <li_month></li_month>
        <ls_bdate></ls_bdate>
        <ls_edate></ls_edate>
        <ls_signtype>1</ls_signtype>
        <spage>1</spage>
        <smemo></smemo>
    </dw_agrm1010_report_row>
</dw_agrm1010_report>
